[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRPositionLinks.Clear

Removes items stored in the Data property.

## Declaration

Source position: lresources.pp line 333

`public procedure TLRPositionLinks.Clear;`

## Description

Sets the value in the Count property to 0, which causes the items stored in Data to be freed.